@charset "utf-8";
/* CSS Document */
body, h1, h2, h3, h4, h5, h6, p, form, ul, li, ol, div, img, span, a, input {
	margin:0px;
	padding:0px;
}
body {
	background-color:#fff;
	color:#000;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
}
.fL {
	float:left;
}
.fR {
	float:right;
}
a {
	text-decoration:none;
}
li {
	list-style-type:none;
}
img {
	border:0px;
}
input:focus {
	outline:0;
}
a:focus {
	outline:0;
}
.clearfix {
}
.clearfix:after {
	clear:both;
	content:" ";
	height:0px;
	font-size:0px;
	display:block;
	visibility:hidden;
}
.main {
	background-color:#F93;
}
.wraper {
	width:988px;
	margin:0 auto;
}
.header {
	background-color:#FFF;
	padding:15px 15px 15px 15px;
}
ul.social {
	display:block;
	margin-bottom:15px;
}
ul.social li {
	float:right;
	display:block;
	margin-left:8px;
	margin-top:5px;
}
ul.social li:last-child {
	margin-left:0px;
}
ul.social li a {
	display:block;
}
ul.social li a img {
}
ul.social li a img:hover {
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	-webkit-transition-duration: 0.7s;
	-moz-transition-duration: 0.7s;
	-o-transition-duration: 0.7s;
}
.header label {
	font-size:13px;
	display:block;
	text-align:right;
	margin-top:5px;
}
.blue {
	color:#4891e7;
	text-decoration:underline;
}
.section {
	background-color:#000;
}
ul.menu {
	display:block;
}
ul.menu li {
	float:left;
}
ul.menu li a {
	display:block;
	font-size:15px;
	font-weight:normal;
	padding:15px 24px;
	color:#fff;
	font-family: 'Roboto', sans-serif;
}
ul.menu li a.active {
	background-color:#090;
}
ul.menu li a:hover {
	background-color:#215218;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.search {
	padding:10px 15px 10px 10px;
}
.search-box {
	display:block;
	width:146px;
	padding:6px 5px 6px 10px;
	border:none;
	color:#666;
	font-family: 'Roboto', sans-serif;
	border-radius:1px;
	font-size:12px;
}
.button {
	background:url(../images/button.jpg) left top no-repeat;
	border:none;
	width:50px;
	height:28px;
	cursor:pointer;
}
.button:hover {
	background:url(../images/button-hover.jpg) left top no-repeat;
	width:50px;
	height:28px;
	cursor:pointer;
}
.banner {
	width:988px;
	height:357px;
	margin-bottom:35px;
}
.content {
	padding:0 15px;
}
.content h1 {
	display:block;
	font-size:25px;
	font-weight:normal;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#063;
	margin-bottom:10px;
}
.content h2
{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;
	font-size:20px;
	color:#00C;
}
.hide
{
	display:none;
}
.content p {
	font-size:14px;
	line-height:25px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-bottom:14px;
}
.contact-left
{
	width:420px;
	height:auto;
	padding:20px 0;	
}
.contact-right
{
	width:495px;
	padding:20px 0;	
}
.contact-left p
{
	color:#000;
	font-size:16px;
}
/*--------Contact Form start------------*/
.formbox {
margin:0px auto;
padding:0px 0px 0px 50px;
border:0px solid #f0f0f0;
}
.cssform p{
width: 320px;
min-height:30px;
clear: left;
margin: 0;
padding: 5px 0 8px 0;
padding-left: 205px; /*width of left column containing the label elements*/
font-family:'Calibri', Arial, Helvetica, sans-serif;
font-size:15px;
color:#000;
}

.cssform p:last-of-type{
border-bottom: none;
}

.cssform label{
font-weight: normal;
float: left;
text-transform:uppercase;
margin-top:6px;
margin-left: -200px; /*width of left column*/
width: 195px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.cssform input[type="text"], textarea, select{ /*width of text boxes. IE6 does not understand this attribute*/
border: solid 1px #E5E5E5;
	background: #FFFFFF;
	padding: 5px;
	display:block;
	font-size:13px;
	width:230px;
	/*background: 
		-webkit-gradient(
			linear,
			left top,
			left 25,
			from(#FFFFFF),
			color-stop(4%, #EEEEEE),
			to(#FFFFFF)
		);*/
	background: 
		-moz-linear-gradient(
			top,
			#FFFFFF,
			#EEEEEE 1px,
			#FFFFFF 25px
			);
	-moz-box-shadow: 0px 0px 4px #f0f0f0;
	-webkit-box-shadow: 0px 0px 4px #f0f0f0;
	box-shadow: 0px 0px 4px #f0f0f0;

}
.cssform input[type="text"]:focus , textarea:focus
{
	background:#feffef;
}
.cssform select {
width:240px;
}
.cssform select.field1 {
width:100px;
float:left;
margin-right:2px;
}
.cssform textarea{
width: 250px;
height: 100px;
}
.btnsubmit {
	background: #00F;
	border: 0px solid #ccc;
	color: #fff;
	font-family: 'Calibri', Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding: 8px 0 9px;
	text-align: center;
	width: 100px;
	cursor:pointer;
	margin:15px auto 10px auto;
	text-shadow: 0px 0px 0px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0px 0px 2px #fff inset;
	-webkit-box-shadow: 0px 0px 2px #fff inset;
	box-shadow: 0px 0px 2px #fff inset;
}
.btnsubmit:hover {
	background: #4A4AFF;
	-moz-box-shadow: 0px 0px 2px #eaeaea inset;
	-webkit-box-shadow: 0px 0px 2px #eaeaea inset;
	box-shadow: 0px 0px 2px #eaeaea inset;
	color: #fff;
	text-shadow: 0px 0px 0px #fff;
}
/*--------contact Form end--------*/
.content-left {
	width:620px;
}
.content-right {
	width:295px;
}
ul.list {
	display:block;
}
ul.list li {
	line-height:23px;
	font-size:12px;
	font-family: 'Roboto', sans-serif;
	background:url(../images/list-arro.png) left 5px no-repeat;
	padding-left:20px;
	display:block;
}
#slider1 {
	border: 1px solid #999;
	height:161px;
	width:290px;
	margin-bottom:33px;
}
ul.content-area {
	display:block;
	background:url(../images/content-backround.png) left top repeat-x;
	padding:0 15px;
	margin-bottom:30px;
}
ul.content-area li {
	float:left;
	margin-right:35px;
	width:296px;
}
ul.content-area li:last-child {
	margin-right:0px;
}
ul.content-area li h2 {
	font-size:16px;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	color:#0553b0;
	padding:13px 0px;
}
ul.content-area li img {
	border:1px solid #999;
	margin-bottom:15px;
}
ul.content-area li img:hover {
	opacity:0.8;
}
ul.content-area li p {
	font-size:12px;
	font-family: 'Roboto', sans-serif;
	line-height:18px;
}
ul.content-area li a {
	font-size:13px;
	font-family: 'Roboto', sans-serif;
	color:#333;
	float:right;
	display:block;
	margin:5px 0px 0px 0px;
}
ul.content-area li a:hover {
	color:#be6262;
}
.list-section {
	background:url(../images/content-backround.png) left top repeat-x;
	padding:0 15px;
	margin-bottom:30px;
}
.flex {
	width:300px;
	padding-bottom:13px;
	margin-top:13px;
	padding-right:25px;
}

.read
{
	float:right;
	margin-bottom:30px;	
}

.read a
{
	color:#fff;
	background:#00F;
	padding:10px;
}
.read a:hover
{
	color:#00F;
	background:#FFF;
	border:solid 3px #00F;
	text-decoration:underline;
}
.aboutlist
{
	margin-left:30PX;
}
.aboutlist li
{
	list-style-image:url(../images/list-arro.png);
	line-height:25px;
}
.nri
{
	margin-left:30px;
}
.nri li
{
	 list-style:disc;
}
.list-section h2 {
	font-size:16px;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	color:#0553b0;
	padding:0px 0px 13px 0px;
}
.flex1 {
	width:240px;
	padding-bottom:13px;
	margin-top:13px;
	padding-right:25px;
	margin-right:25px;
	padding-left:45px;
}
ul.advance {
	display:block;
}
ul.advance li {
	margin-right:25px;
	line-height:23px;
	font-size:12px;
	font-family: 'Roboto', sans-serif;
	background:url(../images/Layer-55.png) left 10px no-repeat;
	padding-left:20px;
}
.flex2 {
	margin-top:13px;
}
.flex2 h2 {
	font-size:16px;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	color:#0553b0;
	padding:0px 0px 13px 0px;
}
ul.end {
}
ul.end li {
	font-size:12px;
	font-family: 'Roboto', sans-serif;
	background:url(../images/Layer-55.png) left 10px no-repeat;
	padding-left:20px;
	line-height:23px;
}
.footer {
	background-color:#0553b0;
	padding:20px;
}
.footer label {
	padding-right:15px;
	display:block;
	font-size:12px;
	font-family: 'Roboto', sans-serif;
	color:#fff;
	padding-left:5px;
}
